.blog.banner {
  background: #ecf0eb url("../../../../images/web/pages/blog/banner.webp?v=2") no-repeat center;
  height: 37.5rem;
}
@media (max-width: 767.98px) {
  .blog.banner {
    background-size: cover;
    padding-bottom: 4rem;
    padding-top: 7rem;
    height: auto;
  }
}
.blog.banner .container {
  justify-content: center;
  flex-direction: column;
  align-items: center;
  display: flex;
  height: 100%;
}
.blog.banner .container h1 {
  text-align: center;
  margin: 1.875rem 0;
  line-height: 4rem;
  font-weight: bold;
  color: white;
}
.blog.banner .container form .form-control {
  padding-right: 3.6rem;
}
.blog.banner .container form .btn[type=submit] {
  position: absolute;
  top: 0;
  right: 1.3rem;
  bottom: 0;
  left: auto;
  margin: auto;
  border: none;
  padding: 0;
}
.blog.banner .container form .btn[type=submit] svg {
  color: #595959;
}
.blog.banner .container .themes a {
  background-color: white;
  text-transform: uppercase;
  font-size: 0.875rem;
  justify-content: center;
  border-radius: 0.7rem;
  padding: 0 1.063rem;
  align-items: center;
  font-weight: bold;
  height: 2.5rem;
  display: flex;
  width: 100%;
}
.blog.banner .container .themes a:hover, .blog.banner .container .themes a.active {
  background-color: #29bfbf;
  color: black;
}
.blog.posts {
  padding-bottom: 8.188rem;
  padding-top: 5.875rem;
}
@media (max-width: 767.98px) {
  .blog.posts {
    padding-bottom: 4rem;
    padding-top: 4rem;
  }
}
.blog.posts .container h2 {
  margin-bottom: 3.5rem;
  text-align: center;
  font-weight: bold;
}
.blog.posts .container article {
  transition: background-color 0.3s;
  border: 1px solid #007F80;
  border-radius: 3rem;
  text-align: center;
  height: 100%;
}
.blog.posts .container article:hover {
  background-color: #29BFBF;
}
.blog.posts .container article:hover a .text {
  color: white;
}
.blog.posts .container article:hover a .text .kmbi-arrow-topright {
  animation: point 0.5s linear;
}
@keyframes point {
  0% {
    transform: translate3d(0, 0, 0);
  }
  50% {
    transform: translate3d(10px, -10px, 0);
  }
  100% {
    transform: translate3d(0, 0, 0);
  }
}
.blog.posts .container article a img {
  border-bottom: 1px solid #007F80;
  border-radius: 3rem 3rem 0 0;
  -o-object-fit: cover;
     object-fit: cover;
  height: 14rem;
  width: 100%;
}
.blog.posts .container article a .text {
  border-radius: 0 0 3rem 3rem;
  position: relative;
  padding: 3.75rem;
}
@media (max-width: 1199.98px) {
  .blog.posts .container article a .text {
    padding: 2rem;
  }
}
.blog.posts .container article a .text .kmbi-arrow-topright {
  position: absolute;
  top: 2rem;
  right: 2rem;
  bottom: auto;
  left: auto;
  font-size: 1.5rem;
  color: white;
}
.blog.posts .container article a .text p,
.blog.posts .container article a .text h3 {
  transition: color 0.3s;
}
.blog.posts .container article a .text p {
  font-size: 0.875rem;
}
.blog.posts .container article a .text h3 {
  font-size: 1rem;
  font-weight: bold;
  margin-bottom: 0;
}
